<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript Syntax and simple operations</title>
</head>
	<body>

		<script src="index.js">
			// console.log("Hello world")
		</script>

	</body>
</html>